FlatNuke Index.php Remote File Include Vulnerability

Bugtraq ID: 18966
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 13 2006 12:00AM
Updated: Aug 08 2006 05:36AM
Credit: rgod is credited with the discovery of this vulnerability.
Vulnerable: FlatNuke FlatNuke 2.5.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus